Package: org.codehaus.groovy.classgen.asm

## [Java] Interface WriterControllerFactory

-     @FunctionalInterface
      public interface WriterControllerFactory

  A non-static factory to get alternative writer controller to be stored in the metadata

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public WriterController` | `makeController(WriterController normalController)`

- - ### Method Detail

    - #### public WriterController makeController(WriterController normalController)